/*     11084 : 타이틀 텍스트      */
.title__11084__ {font-size:0}
.title__11084__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11084__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11084__.style_top p {padding-top:10px}
.title__11084__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11084__.style_right p {padding-right:14px}
.title__11084__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11084__.style_bottom p {padding-bottom:12px}
.title__11084__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11084__.style_left p {padding-left:14px}
.title__11084__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11084__.style_circle1 p {padding-left:18px}
.title__11084__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11084__.style_circle2 p {padding-left:18px}
.title__11084__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11084__ p {font-size:24px}
	.title__11084__.style_top p:before {width:24px}
	.title__11084__.style_right p:before {height:24px}
	.title__11084__.style_bottom p:before {width:24px}
	.title__11084__.style_left p:before {height:24px}
}

/*     11092 : 이미지 (비율형)      */
.img_ratio__11092__ {max-width:100%;vertical-align:top}
.img_ratio__11092__ * {box-sizing:border-box}
.img_ratio__11092__ a {display:inline-block;vertical-align:top}
.img_ratio__11092__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__11092__ img {width:auto}
}

/*     11091 : 타이틀 텍스트      */
.title__11091__ {font-size:0}
.title__11091__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11091__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11091__.style_top p {padding-top:10px}
.title__11091__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11091__.style_right p {padding-right:14px}
.title__11091__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11091__.style_bottom p {padding-bottom:12px}
.title__11091__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11091__.style_left p {padding-left:14px}
.title__11091__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11091__.style_circle1 p {padding-left:18px}
.title__11091__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11091__.style_circle2 p {padding-left:18px}
.title__11091__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11091__ p {font-size:24px}
	.title__11091__.style_top p:before {width:24px}
	.title__11091__.style_right p:before {height:24px}
	.title__11091__.style_bottom p:before {width:24px}
	.title__11091__.style_left p:before {height:24px}
}

/*     11093 : 제목&내용 가로형      */
.text_horizontal__11093__ .title__11093__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11093__ .text__11093__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11093__:after {content:'';display:block;clear:both}
	.text_horizontal__11093__ .title__11093__ {box-sizing:border-box;float:left;margin:0;min-width:10px;padding-right:20px}
	.text_horizontal__11093__ .text__11093__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11093__ .title__11093__ {font-size:13px}
	.text_horizontal__11093__ .text__11093__ {font-size:13px}
}

/*     11094 : 제목&내용 가로형      */
.text_horizontal__11094__ .title__11094__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11094__ .text__11094__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11094__:after {content:'';display:block;clear:both}
	.text_horizontal__11094__ .title__11094__ {box-sizing:border-box;float:left;margin:0;min-width:10px;padding-right:20px}
	.text_horizontal__11094__ .text__11094__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11094__ .title__11094__ {font-size:13px}
	.text_horizontal__11094__ .text__11094__ {font-size:13px}
}

/*     11095 : 제목&내용 가로형      */
.text_horizontal__11095__ .title__11095__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11095__ .text__11095__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11095__:after {content:'';display:block;clear:both}
	.text_horizontal__11095__ .title__11095__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11095__ .text__11095__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11095__ .title__11095__ {font-size:13px}
	.text_horizontal__11095__ .text__11095__ {font-size:13px}
}

/*     11097 : 제목&내용 가로형      */
.text_horizontal__11097__ .title__11097__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11097__ .text__11097__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11097__:after {content:'';display:block;clear:both}
	.text_horizontal__11097__ .title__11097__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11097__ .text__11097__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11097__ .title__11097__ {font-size:13px}
	.text_horizontal__11097__ .text__11097__ {font-size:13px}
}

/*     11208 : 실선      */
.solid_line__11208__ {display:block;position:relative;width:100%;height:30px}
.solid_line__11208__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__11208__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__11208__ {height:20px}
}

/*     11098 : 이미지      */
.img__11098__ {max-width:100%}
.img__11098__ * {box-sizing:border-box}
.img__11098__ a {display:inline-block;vertical-align:top}
.img__11098__ img {width:760px;vertical-align:top}

/*     11099 : 타이틀 텍스트      */
.title__11099__ {font-size:0}
.title__11099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11099__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11099__.style_top p {padding-top:10px}
.title__11099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11099__.style_right p {padding-right:14px}
.title__11099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11099__.style_bottom p {padding-bottom:12px}
.title__11099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11099__.style_left p {padding-left:14px}
.title__11099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11099__.style_circle1 p {padding-left:18px}
.title__11099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11099__.style_circle2 p {padding-left:18px}
.title__11099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11099__ p {font-size:24px}
	.title__11099__.style_top p:before {width:24px}
	.title__11099__.style_right p:before {height:24px}
	.title__11099__.style_bottom p:before {width:24px}
	.title__11099__.style_left p:before {height:24px}
}

/*     11100 : 제목&내용 가로형      */
.text_horizontal__11100__ .title__11100__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11100__ .text__11100__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11100__:after {content:'';display:block;clear:both}
	.text_horizontal__11100__ .title__11100__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11100__ .text__11100__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11100__ .title__11100__ {font-size:13px}
	.text_horizontal__11100__ .text__11100__ {font-size:13px}
}

/*     11101 : 제목&내용 가로형      */
.text_horizontal__11101__ .title__11101__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11101__ .text__11101__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11101__:after {content:'';display:block;clear:both}
	.text_horizontal__11101__ .title__11101__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11101__ .text__11101__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11101__ .title__11101__ {font-size:13px}
	.text_horizontal__11101__ .text__11101__ {font-size:13px}
}

/*     11102 : 제목&내용 가로형      */
.text_horizontal__11102__ .title__11102__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11102__ .text__11102__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11102__:after {content:'';display:block;clear:both}
	.text_horizontal__11102__ .title__11102__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11102__ .text__11102__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11102__ .title__11102__ {font-size:13px}
	.text_horizontal__11102__ .text__11102__ {font-size:13px}
}

/*     11103 : 제목&내용 가로형      */
.text_horizontal__11103__ .title__11103__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11103__ .text__11103__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11103__:after {content:'';display:block;clear:both}
	.text_horizontal__11103__ .title__11103__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11103__ .text__11103__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11103__ .title__11103__ {font-size:13px}
	.text_horizontal__11103__ .text__11103__ {font-size:13px}
}

/*     11209 : 점선      */
.dashed_line__11209__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__11209__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__11209__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__11209__ {height:20px}
}

/*     11104 : 이미지      */
.img__11104__ {max-width:100%}
.img__11104__ * {box-sizing:border-box}
.img__11104__ a {display:inline-block;vertical-align:top}
.img__11104__ img {width:760px;vertical-align:top}

/*     11105 : 타이틀 텍스트      */
.title__11105__ {font-size:0}
.title__11105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11105__.style_top p {padding-top:10px}
.title__11105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11105__.style_right p {padding-right:14px}
.title__11105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11105__.style_bottom p {padding-bottom:12px}
.title__11105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11105__.style_left p {padding-left:14px}
.title__11105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11105__.style_circle1 p {padding-left:18px}
.title__11105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11105__.style_circle2 p {padding-left:18px}
.title__11105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11105__ p {font-size:24px}
	.title__11105__.style_top p:before {width:24px}
	.title__11105__.style_right p:before {height:24px}
	.title__11105__.style_bottom p:before {width:24px}
	.title__11105__.style_left p:before {height:24px}
}

/*     11106 : 제목&내용 가로형      */
.text_horizontal__11106__ .title__11106__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11106__ .text__11106__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11106__:after {content:'';display:block;clear:both}
	.text_horizontal__11106__ .title__11106__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11106__ .text__11106__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11106__ .title__11106__ {font-size:13px}
	.text_horizontal__11106__ .text__11106__ {font-size:13px}
}

/*     11107 : 제목&내용 가로형      */
.text_horizontal__11107__ .title__11107__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11107__ .text__11107__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11107__:after {content:'';display:block;clear:both}
	.text_horizontal__11107__ .title__11107__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11107__ .text__11107__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11107__ .title__11107__ {font-size:13px}
	.text_horizontal__11107__ .text__11107__ {font-size:13px}
}

/*     11108 : 제목&내용 가로형      */
.text_horizontal__11108__ .title__11108__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11108__ .text__11108__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11108__:after {content:'';display:block;clear:both}
	.text_horizontal__11108__ .title__11108__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11108__ .text__11108__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11108__ .title__11108__ {font-size:13px}
	.text_horizontal__11108__ .text__11108__ {font-size:13px}
}

/*     11109 : 제목&내용 가로형      */
.text_horizontal__11109__ .title__11109__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11109__ .text__11109__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11109__:after {content:'';display:block;clear:both}
	.text_horizontal__11109__ .title__11109__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11109__ .text__11109__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11109__ .title__11109__ {font-size:13px}
	.text_horizontal__11109__ .text__11109__ {font-size:13px}
}

